Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
dark mode
attempted decorative banner
Line 174: Line 174:
background-color: #292526;
background-color: #292526;
}
}
#mw-page-base, .vector-menu-tabs .selected
.vector-menu-tabs .selected
{
{
background: none;
background: none;
}
#mw-page-base
{
background: linear-gradient(rgba(0,0,0,0.5),transparent),
repeating-linear-gradient(115deg,transparent,transparent 5px,#34312C 5px,#34312C 16px);
}
}
.vector-menu-portal h3
.vector-menu-portal h3